/* (No Commment) */
"Authorization Error" = "Autorisierungsfehler";

/* No comment provided by engineer. */
"Connected For %d Minutes" = "Seit %d Minuten verbunden.";

/* No comment provided by engineer. */
"Connected For 1 Minute" = "Seit 1 Minute verbunden.";

/* No comment provided by engineer. */
"Connected For Less Than A Minute" = "Weniger als eine Minute verbunden.";

/* No comment provided by engineer. */
"Extend Display" = "Erweitete Anzeige";

/* No comment provided by engineer. */
"Framerate" = "Bildrate";

/* No comment provided by engineer. */
"High Quality" = "Hohe Qualität";
"Quality" = "Qualität";

/* No comment provided by engineer. */
"Mirror Display" = "Bildschirm spiegeln";

/* No comment provided by engineer. */
"Mirrored For %d Minutes" = "Seit %d minuten gespiegelt";

/* No comment provided by engineer. */
"Mirrored For 1 Minute" = "Seit 1 minute gespiegelt";

/* No comment provided by engineer. */
"Mirrored For Less Than A Minute" = "Seit 1 minute gespiegelt";

/* No comment provided by engineer. */
"Pixel Quality" = "Pixel-Qualität";

/* No comment provided by engineer. */
"Regular Quality" = "Normale Qualität";

/* No comment provided by engineer. */
"Remind Me When iPad Is Connected" = "Daran erinnern, wenn iPad verbunden ist.";

/* (No Commment) */
"Restart Your Mac" = "Starten Sie Ihren Mac neu";

/* (No Commment) */
"Select 'Try Again' to re-try the re-authorize, or 'Quit' to give up." = "Wählen Sie \"Nochmal versuchen\", um die erneute Autorisierung zu versuchen oder \"Verlassen\" zum Aufgeben.";

/* (No Commment) */
"Try Again" = "Nochmal versuchen";

/* No comment provided by engineer. */
"Uninstall Duet" = "Duet deinstallieren";

/* No comment provided by engineer. */
"iPad Pro Resolution" = "iPad-Pro-Auflösung";

"Duet Connected" = "Verbindung mit Duet hergestellt";

"Restart Your Mac" = "Mac neu Starten";
"Quit" = "Verlassen";
"Authorization Error" = "Fehler bei der Autorisierung";
"Select 'Try Again' to re-try the re-authorize, or 'Quit' to give up." = "Wählen Sie 'Erneut versuchen', um die Autorisierung erneut zu versuchen oder 'Verlassen', um abzubrechen.";
"Try Again" = "Erneut Versuchen";

"Open duet on iOS" = "Duet in iOS öffnen";
"Connect device to Mac with" = "Verbinde das Gerät mit dem Mac mit";
"or" = "oder";
"Version" = "Version";
"Resolution" = "Auflösung";
"No Device Connected" = "Kein Gerät Angeschlossen";
"Frame Rate" = "Bildwiederholungsrate";
"60 FPS" = "60 FPS";
"30 FPS" = "30 FPS";
"Performance" = "Leistung";
"High Power" = "Hochleistung";
"Energy Efficient" = "Energieeffizient";
"Preferences" = "Leistung";
"Update App Automatically" = "App Automatisch Aktualisieren";
"Launch At Login" = "Beim Login Starten";
"Graphics Card" = "Grafikkarte";
"When Duet Is Connected..." = "Beim Verbinden von Duet...";
"Discrete (Recommended)" = "Diskret (Empfohlen)";
"Integrated (Energy Savings)" = "Integriert (Energieeffizient)";
"Display Arrangement" = "Bildschirmanordnung";
"Check For Updates" = "Nach Updates Suchen";
"Help Center" = "Hilfe";
"Ask Us A Question" = "Stellen Sie uns eine Frage";
"Uninstall Duet" = "Duet Deinstallieren";
"Quit" = "Beenden";

"Regular (Energy Efficient)" = "Normale (Energieeffizient)";
"Retina (High Performance)" = "Retina (Hochleistung)";
"Retina" = "Retina";
"High Resolution (Smaller Text)" = "Hohe Auflösung (Kleinere Schrift)";



"Connecting..." = "Verbinden...";
"iPad Touch Bar" = "iPad Touch Bar";
"Display" = "Monitor";
"Air" = "Air";
"Twice the pixel density." = "Doppelte Pixeldichte.";
"Sharper resolution." = "Höhere auflösung.";
"Uses more battery." = "Erhöhter Stromverbrauch.";
"Smoother motion." = "Flüssigere Darstellung.";
"Sharper image." = "Höhere auflösung.";
"Pixel Perfect" = "Pixel Perfect";
"Looks like 1024x768" = "Sieht aus wie 1024x768";
"Looks like 1112x834" = "Sieht aus wie 1112x834";
"Looks like 1366x1024" = "Sieht aus wie 1366x1024";
"Looks like 1536x1152" = "Sieht aus wie 1536x1152";
"Looks like 2048x1536" = "Sieht aus wie 2048x1536";

"Looks like 1080x608" = "Sieht aus wie 1080x608";
"Looks like 1136x640" = "Sieht aus wie 1136x640";
"Looks like 1334x750" = "Sieht aus wie 1334x750";
"Looks like 1600x900" = "Sieht aus wie 1600x900";
"Looks like 1920x1080" = "Sieht aus wie 1920x1080";

"Perfect for the 12.9-inch iPad Pro" = "Perfekt für das 12.9-Zoll iPad Pro";
"Perfect for the 10.5-inch iPad Pro" = "Perfekt für das 10.5-Zoll iPad Pro";
"Perfect for the 9.7-inch iPad" = "Perfekt für das 9.7-Zoll iPad Pro";
"Perfect for users that want a little more space" = "Für Benutzer, die ein wenig mehr Platz wollen";
"Perfect for users that want a lot more space" = "Für Benutzer, die viel mehr Platz wollen";

"Open Duet on your mobile device" = "Öffne Duet auf deinem Mobilgerät";
"Please connect your mobile device to view or change settings" = "Bitte schließen Sie Ihr Mobilgerät an, um die Einstellungen anzuzeigen oder zu ändern";
"Remind Me When Mobile Device Is Connected" = "Erinnere mich, wenn ein Mobilgerät angeschlossen ist";
"Mobile Device Resolution" = "Auflösung mobiler Geräte";
"Launch Duet On Your Mobile Device To Get A Little More Space For Your Mac" = "Starten Sie Duet auf Ihrem Mobilgerät, um etwas mehr Platz für Ihren Mac zu erhalten";
"If this is your first time using Duet, macOS requires you to approve Duet to use your mobile device as a second display" = "Wenn Sie Duet zum ersten Mal verwenden, müssen Sie Duet für die Verwendung Ihres Mobilgeräts als zweites Display unter macOS zulassen";
"Open Duet On Your Mobile Device and Plug Into Your Mac Using An Appropriate Certified Cable, And You're Ready To Go!" = "Öffnen Sie Duet Auf Ihrem Mobilgerät Und Schließen Sie Es Mit Einem Geeigneten Zertifizierten Kabel An Ihren Mac An";

